dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.00065}
    - {label: sys, symerror: 0.00111}
    value: 0.02789
  - errors:
    - {label: stat, symerror: 0.000275}
    - {label: sys, symerror: 0.000552}
    value: 0.014976
  - errors:
    - {label: stat, symerror: 0.000135}
    - {label: sys, symerror: 0.000269}
    value: 0.007319
  - errors:
    - {label: stat, symerror: 6.4e-05}
    - {label: sys, symerror: 0.000137}
    value: 0.003168
  - errors:
    - {label: stat, symerror: 3.2e-05}
    - {label: sys, symerror: 6.03e-05}
    value: 0.0013145
  - errors:
    - {label: stat, symerror: 1.38e-05}
    - {label: sys, symerror: 1.77e-05}
    value: 0.0004472
  - errors:
    - {label: stat, symerror: 4.02e-06}
    - {label: sys, symerror: 3.19e-06}
    value: 7.982e-05
  - errors:
    - {label: stat, symerror: 9.3e-07}
    - {label: sys, symerror: 3.27e-07}
    value: 7.924e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.798}
  - {high: 1.3, low: 1.0, value: 1.1447}
  - {high: 1.6, low: 1.3, value: 1.4422}
  - {high: 1.9, low: 1.6, value: 1.7404}
  - {high: 2.2, low: 1.9, value: 2.0391}
  - {high: 2.6, low: 2.2, value: 2.3789}
  - {high: 3.2, low: 2.6, value: 2.8519}
  - {high: 4.0, low: 3.2, value: 3.5154}
